Subject: [Enum] DNS issue

From: Ripple <[email-masked]>
Date: Wed, 05 Feb 2003 10:43:40 +0530

Hi, 
      I have two simple DNS issues as follows, thanks for your help firstly:

    There are the description in Section 3.6.1 in RFC1034: 
    "For example, we might show the RRs carried in a message as:

    ISI.EDU.                  MX              10 VENERA.ISI.EDU.
                                  MX               10 VAXA.ISI.EDU.
    VENERA.ISI.EDU.    A                128.9.0.32
                                   A                10.1.0.52
    VAXA.ISI.EDU.         A                10.2.0.27
                                   A                128.9.0.33                "

   1. I am not sure the records only in Answer Section or in both Answer and Additional Section. I understand the latter the right.
   2. if just the MX records in the Answer, do the two records use one Answer header or two? I think it is one but I am not sure. Is there this condition that the above two records have diferent TTL or Class, so they use different Answer header?

Thanks,
Ripple